<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.972999572754</MDI>
      <MDI key="STATISTICS_MEAN">30.210963058475</MDI>
      <MDI key="STATISTICS_MINIMUM">2.1329998970032</MDI>
      <MDI key="STATISTICS_STDDEV">4.9324474452916</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
